:root {
--iHogaNXyMMZu: #3370A9;
--sgKobCZQqEHT: #F9F9F9;
--iZnNBuCIdqQY: #ffc107;
--pfICPlcVeoyk: #EB3C3C;
--FDiauqaNwlOr: #eae9e9;
--uVSQEbscdYAo: #000;
--ZFUOghcoHFGZ: rgba(255, 255, 255, 0.6);
--cRGGkTZfONSb: #eb4d76;
--UBkDqIoQhozs: #ac0000;
--nHpfFzViJZeZ: #fff;
--DDUQTNJIKkIl: #F9F9F9;
--cUjtFOmcCNPm: #efeded;
--sfwQaOlnCggI: #fff;
--hnQsDvBMQkpD: #d9d0d0;
--DStHQXqnapQI: #000000;
--xVcRuyxKEdnc: #4316fa;
--iYpQFQxFqgCy: #220b87;
--TcfKAaBNppLL: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--uVSQEbscdYAo);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--DDUQTNJIKkIl);
color: var(--uVSQEbscdYAo);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.ULZTZJNIFcBz {
background-color: var(--DDUQTNJIKkIl);
padding: 10px 0;
display: flex;
}

.HsQyPcrRlEEC {
gap: 30px;
display: flex;
align-items: center;
}

.wpGUeEeoEmjB {
display: flex;
align-items: center;
}

.euqBWVyIUZlT {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.euqBWVyIUZlT a,
.KPDJSuoSKfng {
cursor: pointer;
pointer-events: auto;
}

.euqBWVyIUZlT img {
width: 70px;
border-radius: 16px;
}

.GYPwapoXlWlv {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.BtAdZTtEhDMx .GYPwapoXlWlv{
white-space: normal;
}
.pqshGfsHEytr {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.dhvBfrtSKKyA {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.KvigPVDzhhSs {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.hvEXgKMkAPdC {
position: relative;
}

.hvEXgKMkAPdC.active a {
color: var(--iHogaNXyMMZu);
font-weight: bold;
}

.WShvtUUOCJyv {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.WShvtUUOCJyv a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.WShvtUUOCJyv a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.WShvtUUOCJyv a:nth-child(2):hover {
background: #1f7d04;
}

.FBUfrQMmsmpC {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.CRIMGnCYKgXa {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--DDUQTNJIKkIl);
border: 1px solid var(--sfwQaOlnCggI);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.hvEXgKMkAPdC:hover > .CRIMGnCYKgXa {
display: block;
}

.ipAKMZaEqgbI {
margin: 0;
}

.BLQQNpWTPtzc {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.BLQQNpWTPtzc:hover {
background: rgba(0,0,0,0.05);
}

.xAcItRLAonqG {
color: var(--uVSQEbscdYAo);
}

.FYjQJjBpKSwH,
.HsQyPcrRlEEC,
.crazVVlPfDjB{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.FYjQJjBpKSwH {
background-color: var(--DDUQTNJIKkIl);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.ziSwnIKKOMLV {
background-color: var(--DDUQTNJIKkIl);
padding: 0 15px;
}

.OEspYJCOoCbp {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.xAcItRLAonqG > .GYPwapoXlWlv {
display: none;
}

.KVENVEGDFDJv {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.usXMbPjmgsjg::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.KVENVEGDFDJv img {
border-radius: 22px;
height: auto;
display: block;
}

.ZuAvorQTQDRe {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--nHpfFzViJZeZ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.ZuAvorQTQDRe a:hover {
color: var(--nHpfFzViJZeZ);
}

.IgpNdPVHmHTJ{
background-color: var(--pfICPlcVeoyk);
color: var(--nHpfFzViJZeZ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.IgpNdPVHmHTJ:hover {
background-color: var(--UBkDqIoQhozs);
}

.xcmzIJReOuUt {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.xcmzIJReOuUt span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.xcmzIJReOuUt p {
color: var(--nHpfFzViJZeZ);
font-size: 34px;
text-align: start;
}

.YOijqZqrHmyO {
border-radius:6px;
overflow: hidden;
}

.BnyLQPCvWjUT {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--UBkDqIoQhozs);
color: var(--nHpfFzViJZeZ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.uxeGwYBDvKTU {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.ksJDhBlVyrOV {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.nSIrdOVymTwM {
transition: filter 0.3s ease, transform 0.3s ease;
}

.nSIrdOVymTwM:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.FSznkIWsDBRy {
margin-top: 40px;
}

.FcYXeIBXISbW {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.ZDbOYSyvrlKd {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--nHpfFzViJZeZ);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.ZDbOYSyvrlKd:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--nHpfFzViJZeZ);
}

.ZDbOYSyvrlKd:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.ZDbOYSyvrlKd a {
color: var(--nHpfFzViJZeZ);
}

.vMKGSKHdmiLH {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.TrREWJfpJxsS {
background-color: var(--pfICPlcVeoyk);
color: var(--nHpfFzViJZeZ);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.TrREWJfpJxsS:hover {
background-color: var(--UBkDqIoQhozs);
}

.EKMuQYJoxNKe {
color: var(--nHpfFzViJZeZ);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}

.BbLanklxiEEu {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.pIBteMuuGduj {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.unGlCpudjhpK a {
color: var(--cRGGkTZfONSb);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--cRGGkTZfONSb);
transition: color 0.2s ease;
}

.unGlCpudjhpK a:hover {
color: var(--UBkDqIoQhozs);
}


.crazVVlPfDjB {
background-color: var(--DDUQTNJIKkIl);
color: var(--uVSQEbscdYAo);
padding: 30px 0;
}

.ddznSwUqYLAF {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.FpNBrTIQNQCr {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--pfICPlcVeoyk);
}

.FQyVjIqaEwjs {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.FQyVjIqaEwjs .JtKSIWsyCJaG:first-child:first-child {
width: 48px;
}

.RfJWBBnDBmNM {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.VBPoMUVbZQtQ {
display: flex;
}

.ZfxLBImpgSpr {
position: relative;
display: inline-block;
}

.qJepHdaxspKX {
background: var(--DDUQTNJIKkIl);
color: var(--uVSQEbscdYAo);
font-weight: 600;
border: 2px solid var(--uVSQEbscdYAo);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.hmlaNcBesWrk {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#bdvsThQRgpLd:checked + .qJepHdaxspKX .hmlaNcBesWrk {
transform: rotate(180deg);
}

.SXXtLudfKXsg {
display: none;
position: absolute;
min-width: 145px;
background: var(--nHpfFzViJZeZ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--iZnNBuCIdqQY);
z-index: 99;
padding: 6px 0;
}

.snnhjhnpeMMk {
left: 0;
bottom: 110%;
}

.rFZCAZbmbwjz {
right: 0;
top: 110%;
}

#bdvsThQRgpLd:checked ~ .SXXtLudfKXsg {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.SXXtLudfKXsg .yjmCvxdOcMzV {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--uVSQEbscdYAo);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.SXXtLudfKXsg .yjmCvxdOcMzV:hover {
background: var(--UBkDqIoQhozs);
color: var(--iZnNBuCIdqQY);
}

.SXXtLudfKXsg .yjmCvxdOcMzV.is-active {
color: var(--iZnNBuCIdqQY);
font-weight: 600;
background: var(--UBkDqIoQhozs);
border-radius: 8px;
}

.AsRQAApTAZzk ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.AsRQAApTAZzk {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.AsRQAApTAZzk ul li a:hover {
color: var(--iYpQFQxFqgCy);
}

.RacsdUYmdvDQ {
padding-top: 28px;
text-align: center;
}

.qOQowNGQAevF {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--iHogaNXyMMZu);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.qOQowNGQAevF:hover {
opacity: 1;
}

.qOQowNGQAevF::after,
.qOQowNGQAevF::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--nHpfFzViJZeZ);
}

.qOQowNGQAevF::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.qOQowNGQAevF::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.MJDInpPwDcRc {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.NtoEWBumJpOd {
background-color: var(--iHogaNXyMMZu);
color: var(--nHpfFzViJZeZ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.NtoEWBumJpOd:hover {
background-color: var(--UBkDqIoQhozs);
color: var(--nHpfFzViJZeZ);
}

.xwVGodgmwAlW {
font-weight: 400;
}

.xwVGodgmwAlW a {
font-weight: 400;
}

/*casinos-list*/
.BtAdZTtEhDMx {
margin-top: 30px;
background-color: var(--pfICPlcVeoyk);
width: 100%;
border: 1px solid var(--TcfKAaBNppLL);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.lIGKAOxGyOkp {
display: flex;
justify-content: space-between;
align-items: center;
}

.ZbwmGKSdaXVo {
display: flex;
align-items: center;
}

.ZbwmGKSdaXVo:nth-child(1) {
width: 30%;
}

.ZbwmGKSdaXVo:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--TcfKAaBNppLL);
border-left: 1px solid var(--TcfKAaBNppLL);
height: 100px;
}

.ZbwmGKSdaXVo:nth-child(3) {
width: 20%;
justify-content: center;
}
.ZbwmGKSdaXVo strong{
font-size: 18px;
}

.vLgFRwAOrWmz {
width: 150px;
}

.vLgFRwAOrWmz img{
border-radius: 16px;
}

.DDJFGCGoCTNz {
margin-left: 24px;
}

.MUiGcTEZpvOd {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--TcfKAaBNppLL);
border-radius: 15px;
width: 130px;
}

.ONxDgQIrPnDG {
color: var(--iZnNBuCIdqQY);
font-size: 24px;
}

.HYTifbcBEMps {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--iHogaNXyMMZu);
color: var(--nHpfFzViJZeZ);
transition: background-color 0.7s ease;
}

.HYTifbcBEMps:hover {
background-color: var(--UBkDqIoQhozs);
color: var(--nHpfFzViJZeZ);
}

table {
width: 100%;
border: 1px solid var(--sgKobCZQqEHT);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--sgKobCZQqEHT);
max-width: 100%;
}


td {
    border: 1px solid var(--uVSQEbscdYAo);
    border-radius: 6px;
    padding: 10px;
    color: var(--sgKobCZQqEHT);
    white-space: normal;
}

table thead {
background-color: var(--nHpfFzViJZeZ);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--uVSQEbscdYAo);
border: 1px solid var(--uVSQEbscdYAo);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--uVSQEbscdYAo);
background-color: var(--sfwQaOlnCggI);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--uVSQEbscdYAo);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--uVSQEbscdYAo);
background-color: var(--nHpfFzViJZeZ);
border: 1px solid var(--uVSQEbscdYAo);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}
.XSZequUWyTeo {
border-radius: 20px;
}

.XSZequUWyTeo, .XSZequUWyTeo table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.XSZequUWyTeo, .XSZequUWyTeo table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.XSZequUWyTeo table {
width: max-content;
width: 100%;
}

.fRLAfHNvOChm {
background-color: var(--sgKobCZQqEHT);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--TcfKAaBNppLL);
color: var(--uVSQEbscdYAo);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.hIwaIuuRZrKB h3 {
font-size: 20px;

}
.jXsRfFeOxJnS {
text-align: left;
}

.fRLAfHNvOChm:last-child {
margin-bottom: 0;
}

.fRLAfHNvOChm h3 {
margin: 10px 0;
}

.VVcySSJhJNTJ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.qGjAwwlANNEM {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.AygMTMVjnXxd {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.LLVoIVPTwFir {
display: flex;
align-items: center;
}

.sVdsGqIdTyfi {
text-decoration: none;
transition: color .2s;
}

.sVdsGqIdTyfi:hover {
text-decoration: underline;
color: var(--UBkDqIoQhozs);
}

.sVdsGqIdTyfi[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.nSUnaDBMnJOq {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.KvigPVDzhhSs {
flex-direction: column;
gap: 20px;
}

.HsQyPcrRlEEC {
padding: 0 15px;
flex-wrap: wrap;
}

.pqshGfsHEytr {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#wlYncGeeGVEI {
display: none;
}

.WShvtUUOCJyv {
margin-right: 0;
}

#wlYncGeeGVEI.active {
display: flex;
order: 3;
}

.euqBWVyIUZlT {
width: auto;
}

.euqBWVyIUZlT img {
width: 50px;
margin-left: 0;
}

.FcYXeIBXISbW {
flex-direction: column;
align-items: center;
}
/* Footer */
.ddznSwUqYLAF {
flex-direction: column;
}

.AsRQAApTAZzk ul {
flex-direction: column;
gap: 20px;
}
.XSZequUWyTeo table {
width: max-content;
width: 100%;
}
.ZbwmGKSdaXVo:nth-child(1),
.ZbwmGKSdaXVo:nth-child(2),
.ZbwmGKSdaXVo:nth-child(3){
width: 33%;
}

.ovKuvMnzUkrn{
text-align: center;
padding: 0 10px;
}
.DDJFGCGoCTNz {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.WShvtUUOCJyv {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--DDUQTNJIKkIl);
border-top: 1px solid var(--TcfKAaBNppLL);
}

.WShvtUUOCJyv a:first-child {
border: 1px solid var(--TcfKAaBNppLL);
}

.WShvtUUOCJyv a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.euqBWVyIUZlT > .GYPwapoXlWlv {
display: none;
}

.xAcItRLAonqG > .GYPwapoXlWlv {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.ZuAvorQTQDRe {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.IgpNdPVHmHTJ {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.uxeGwYBDvKTU {
grid-template-columns: repeat(2, 1fr);
}

.crazVVlPfDjB{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.FQyVjIqaEwjs {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.ZuAvorQTQDRe {
font-size: 20px;
width: 100%;
}

.IgpNdPVHmHTJ {
font-size: 20px;
}
.nSIrdOVymTwM {
max-width: 250px;
}

.ksJDhBlVyrOV{
flex-wrap:wrap;
}

.EKMuQYJoxNKe {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.lIGKAOxGyOkp{
flex-wrap: wrap;
}
.ZbwmGKSdaXVo:nth-child(1){
width: 100%;
justify-content: center;
}
.ZbwmGKSdaXVo:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.ZbwmGKSdaXVo:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.TrREWJfpJxsS{
max-width: 280px;
}
.qOQowNGQAevF {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.qOQowNGQAevF::after,
.qOQowNGQAevF::before {
width: 14px;
}

.ZbwmGKSdaXVo:nth-child(1) {
flex-direction: column;
}
.ZbwmGKSdaXVo:nth-child(2),
.ZbwmGKSdaXVo:nth-child(3) {
width: 100%;
}
.DDJFGCGoCTNz {
margin-left: 0px;
}

.HYTifbcBEMps{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.vLgFRwAOrWmz {
width: 100px;
}
.ovKuvMnzUkrn{
font-size: 14px;
}
}


/*popup*/
.iiQVzbzPeywx {
background: var(--pfICPlcVeoyk);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.QCMmmirXhpXb {
display: flex;
}
.MvLFJFydXTxr {
margin-left: 15px;
}
.cODkLwBjOMUP {
width: 130px;
height: 100%;
border-radius: 16px;
}
.DuCLykbkSZlk {
font-size: 24px;
font-weight: 600;
}
.vOBMeEFYJQhq {
margin-top: 10px;
color: var(--uVSQEbscdYAo);
}
.SyZHEjLYUbEy {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--iHogaNXyMMZu);
color: var(--nHpfFzViJZeZ);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--nHpfFzViJZeZ);
}
.SyZHEjLYUbEy:hover{
background: var(--UBkDqIoQhozs);
transition: all 0.7s ease-in-out;
color: var(--nHpfFzViJZeZ);
}
.dpNrwfaGNHsF {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.UvjqxgLgwMjI {
position: relative;
}
.UvjqxgLgwMjI::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.UvjqxgLgwMjI::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.pwrKJGprNoNP {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--cUjtFOmcCNPm);
}

@media(max-width: 576px){
.iiQVzbzPeywx{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.cODkLwBjOMUP {
width: 70px;
}
.vOBMeEFYJQhq {
margin-right: 15px;
}
.SyZHEjLYUbEy{
width: 220px;
}
}
@media(max-width: 480px){

.QCMmmirXhpXb {
display: flex;
flex-direction: column;
align-items: center;
}
.SyZHEjLYUbEy {
width: 200px;
margin-top: 0;
height: 40px;
}
.vOBMeEFYJQhq {
margin-right: 0;
text-align: center;
}
.MvLFJFydXTxr {
margin-left: 0;
}
}
